RubyGems Navigation menu

aws-sdk-core 3.47.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.114.0 - April 13, 2021 (292 KB)
  2. 3.113.1 - March 29, 2021 (291 KB)
  3. 3.113.0 - March 10, 2021 (291 KB)
  4. 3.112.1 - March 04, 2021 (291 KB)
  5. 3.112.0 - February 02, 2021 (280 KB)
  6. 3.47.0 - March 14, 2019 (244 KB)
Show all versions (1249 total)

Runtime Dependencies (5):

  • aws-eventstream ~> 1.0, >= 1.0.2
  • aws-partitions ~> 1.0
  • aws-sigv4 ~> 1.1
  • http-2 ~> 0.10
  • jmespath ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    545eb5ea5dfd2a0cc6cce84becf876a994a2a82b1da84ec268a8bef806e49be8

    Total downloads 445,720,521

    For this version 308,296

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: